]> ncurses.scripts.mit.edu Git - ncurses.git/blob - package/debian/compat
ncurses 5.9 - patch 20120811
[ncurses.git] / package / debian / compat
1 5